package cn.muchinfo.rma.global.database;


import cn.muchinfo.rma.global.dao.BannerDao;
import cn.muchinfo.rma.global.dao.GoodsInfoDao;

/**
 * UserDatabase
 */
public interface UserDatabase {

    GoodsInfoDao getGoodsInfoDao();

    BannerDao getBannerDao();
}
